petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSectionSymLabelSetLabel

set the label whose strata will define the points that receive symmetries

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode PetscSectionSymLabelSetLabel(PetscSectionSym sym, DMLabel label)

Logically collective on sym

### Input parameters

| sym | - the section symmetries
| label | - the DMLabel describing the types of points

###

### See Also

PetscSectionSymLabelSetStratum(), PetscSectionSymCreateLabel(), PetscSectionGetPointSyms()

### Level

developer

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages